Voltear

[AL] Core Package 1.0.3

No permission to download
Compatible XF Versions 2.x
2.0, 2.1
Visible branding
No
The package contains libraries we share between several our add-ons. Until now the files were included in packages of the add-ons themselves, however, having multiple add-ons to using the same files can sometimes cause a conflict between them, if they are using different versions of the files.

The package does not implement any visible functionality itself, it is just a collection of PHP classes reused by multiple add-ons. You don't need to install it if you are not using any of our add-ons.
Author
Voltear
Downloads
7
Views
208
First release
Last update
Rating
5.00 star(s) 1 ratings

More resources from Voltear

Tags

  • Tags
    [al] core package
  • Latest updates

    1. Minor PHP fix

      This is a minor fix required for some products. Please install the add-on if any version of a...
    2. Bug-fix: missing classes

      The previous update missed some of the core classes used by some products. Please apply this...
    3. Minor update

      This is a minor update for upcoming versions of our add-ons. No need to upgrade your package...
    Top